:root {
   --lt-green: #EA6259;
   --lt-green-rgb: 216,71,60;
   --green: #EA6259;
   --green-rgb: 216,71,60;
   --dk-green: #EA6259;
   --dk-green-rgb: 216,71,60;
   
   --ltr-blue: #82D2ED;
   --ltr-blue-rgb: 130,210,237;
   --lt-blue: #82D2ED
   --lt-blue-rgb: 130,210,237;
   
   --blue: #10142B;
   --blue-rgb: 16,20,43;
   
   --dk-blue: #10142B;
   --dk-blue-rgb: 16,20,43;
   --dkr-blue: #10142B;
   --dkr-blue-rgb: 16,20,43;
   
   --gray-blue: #32465d;
   --gray-blue-rgb: 50,70,93;
   
   --form-blue: #003d74;
   --red: #EA6259;
   --red-rgb: 216,71,60;
   --gray: #4e4e4e;
   --gray-rgb: 78,78,78;
   --white: #ffffff;
   --white-rgb: 255,255,255;	
}
html {
  min-height: 100%;
}
body.expanded-menu {
  overflow: hidden;
}


/* Social Links
------------------------------------ */

.social {
}

.social a {   
  display: block;
  width: 3.5em;  
  padding: .5em;
  vertical-align: middle;
}
.social svg {   
  fill: var(--lt-blue);
  width: 100%;
  max-height: 3em;
  -webkit-transition: fill .2s ease-in-out;
  -moz-transition:    fill .2s ease-in-out;
  -o-transition:      fill .2s ease-in-out;
  -ms-transition:     fill .2s ease-in-out;
  transition:         fill .2s ease-in-out;   
}
.social a:hover svg {   
  fill: var(--green);
}

/* ---- Colored Layers/Aricles ---- */
.blue {
  background: var(--blue);
}
.green {
  background: var(--green);
}
.dark-blue {
  background: var(--dk-blue);
}
.light-blue {
  background: var(--lt-blue);
}
.form-blue {
  background: var(--form-blue);
}
.red {
  background: var(--red);
}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .blue {
    background: #007bb6;    
  }
  .green {
    background: #4eae4f;
  }
  .dark-blue {
    background: #00334c;
  }
  .light-blue {
    background: #72bdd9;
  }
  .form-blue {
    background: #003d74;
  }
  .red {
    background: #db363a;
  }
}

.white h2 {
  color: #459d4d;
  color: var(--green);
}
.white p {
  color: #4e4e4e;  
  color: var(--gray);
}

/* ---- Grid ---- */

.grid {
  display: block;
} 
.grid article {
	width: 100%;
	display: block;
}
.grid article.photo {
  background-color: var(--blue);
}
.grid article.video {
  background-color: var(--green);
}
@media only screen and (min-width: 740px) and (min-device-width: 480px) {    
  .grid {
    display: table;
    display: grid;		
  	grid-template-columns: repeat(2, 1fr);
  	margin: 0;
  }   
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .grid {
  	width: 100%;
    margin: 0 auto;
	}  
  .grid article {
		width: 48%;
		display: inline-block;
    margin: 0 auto;
	}
}
.grid article  {
  margin:  0;
  position: relative;
  text-align: center;
}  
.grid article a {
  display: block;
}  
.grid article .aspect-ratio {
  max-width: 100%;
  display: block;  
  position: relative; 
  overflow: hidden;   
}
.grid .photo .aspect-ratio {
  padding-bottom: 100%; 
  height: 0;   
}

.grid article .vert {
  width: 100%;  
  padding: 2em;
  z-index: 100;  
} 
.grid .photo .vert {
  position: absolute;
  top: 50%;
  -moz-transform:    translateY(-50%);
  -ms-transform:     translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform:         translateY(-50%);      
}    
.grid article .max {
  max-width: 720px;
  max-width: calc(720px + 2em);
  padding: 1em;
}  
@media only screen and (min-width: 740px) and (min-device-width: 480px) {    
  .grid article .aspect-ratio,
  .grid .photo .aspect-ratio {
    padding-bottom: 100%; 
    height: 0;  
  }  
  .grid article .vert {
    padding: 1em; 
    position: absolute;
    top: 50%;
    z-index: 100;
    -moz-transform:    translateY(-50%);
    -ms-transform:     translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform:         translateY(-50%);      
  }     
}
@media only screen and (min-width: 1000px) and (min-device-width: 480px) {    
  .grid article .vert-center {
    padding: 2em; 
  }     
}

/* ---- Grid Element - Photo ---- */
.grid figure {
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size:    cover;
  -o-background-size:      cover;
  background-size:         cover; 
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  -webkit-transition: all .7s ease-in-out;
  -moz-transition:    all .7s ease-in-out;
  -o-transition:      all .7s ease-in-out;
  -ms-transition:     all .7s ease-in-out;
  transition:         all .7s ease-in-out;    
}
.grid .video figure {
  opacity: .3;
}
.grid .video:hover figure {
  opacity: .15;
  -moz-transform:    scale(1.05);
  -ms-transform:     scale(1.05);
  -webkit-transform: scale(1.05);
  transform:         scale(1.05);   
}
/* ---- Grid Element - Video ---- */
.video a {
  position: relative;
  z-index: 100;
}
.video a .max {
  -webkit-transition: all .3s ease-in-out;
  -moz-transition:    all .3s ease-in-out;
  -o-transition:      all .3s ease-in-out;
  -ms-transition:     all .3s ease-in-out;
  transition:         all .3s ease-in-out;   
}
.video a:hover .max {
  -moz-transform:    translateY(-5%);
  -ms-transform:     translateY(-5%);
  -webkit-transform: translateY(-5%);
  transform:         translateY(-5%);  
}
.video .play {
  width: 4em;
  height: 4em;
  border: 2px solid #fff;
  border-radius: 50%;
  margin-bottom: 1em;
  display: block;
  -webkit-transition: all .7s ease-in-out;
  -moz-transition:    all .7s ease-in-out;
  -o-transition:      all .7s ease-in-out;
  -ms-transition:     all .7s ease-in-out;
  transition:         all .7s ease-in-out;   
}
.video a:hover .play {
}
.video .play .play-circle {
  fill: transparent; 
  -webkit-transition: fill .3s ease-in-out;
  -moz-transition:    fill .3s ease-in-out;
  -o-transition:      fill .3s ease-in-out;
  -ms-transition:     fill .3s ease-in-out;
  transition:         fill .3s ease-in-out;    
}
.video:hover .play .play-circle {
}
.video .play .play-icon {
  fill: #fff;
  -webkit-transition: fill .3s ease-in-out;
  -moz-transition:    fill .3s ease-in-out;
  -o-transition:      fill .3s ease-in-out;
  -ms-transition:     fill .3s ease-in-out;
  transition:         fill .3s ease-in-out;    
}
.video video {
  max-width: 100%;
  max-height: 100%;
  min-height: 100%;
  min-width: 100%;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  opacity: .3;
  -webkit-transition: opacity .3s ease-in-out;
  -moz-transition:    opacity .3s ease-in-out;
  -o-transition:      opacity .3s ease-in-out;
  -ms-transition:     opacity .3s ease-in-out;
  transition:         opacity .3s ease-in-out;    
}
.video:hover video {
  opacity: .4;
}
@media only screen and (min-width: 740px) and (min-device-width: 480px) {  
  .video .play {
    width: 6em;
    height: 6em;
  }
}
@media only screen and (min-width: 1000px) and (min-device-width: 480px) { 
  .video .play {
    width: 8em;
    height: 8em;
  }
}
@media only screen and (min-width: 1200px) and (min-device-width: 480px) { 

}
@media only screen and (min-width: 1400px) and (min-device-width: 480px) {     
}

/* ---- Text Promo ---- */
.text-promo h2 {
  font-weight: 700;
  line-height: 1.1;
}
.text-promo p {
  font-size: 110%;
  line-height: 1.5;
}
@media only screen and (min-width: 740px) and (min-device-width: 480px) {  
  .text-promo p {
    font-size: 100%;  
  }
}
@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
  .text-promo p {
    font-size: 115%;  
  }
}
@media only screen and (min-width: 1200px) and (min-device-width: 480px) { 
  .text-promo p {
    font-size: 130%;  
  }
}
@media only screen and (min-width: 1400px) and (min-device-width: 480px) {  
  .text-promo p {
    font-size: 135%;  
  }
}

/* Site Wrap
------------------------------------ */
.wrap {
  position: relative;
  padding: 2em;  
  z-index: 200;
} 
.main .wrap {
  padding: 0;  
} 
.content {
  max-width: 900px;
  line-height: 1.5;
}
.content.center {
  text-align: center;
}
.main .pad {
  padding: 2em;  
} 
.simple .wrap {
     max-width: 90%; } 
@media only screen and (min-width: 740px) and (min-device-width: 480px) {  
  .wrap {
    padding: 2em;  
  }  
  
  
}
@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
  .wrap {
    max-width: 900px;
    padding: 3em 1em;    
  }
  .simple .wrap {
     max-width: 900px; }   
}
@media only screen and (min-width: 1200px) and (min-device-width: 480px) {  
  .wrap {
    max-width: 1000px;
    padding: 5em 0;    
  }   
}
@media only screen and (min-width: 1400px) and (min-device-width: 480px) {  
  .wrap {
    max-width: 1300px;
    padding: 8em 0;  
  }   
  .main .pad {
    padding: 3em;  
  }    
}
.content p,
.content ol,
.content ul {
  font-size: 115%;
}
.content li {
  padding-top: .6em;
}

/* --- Layer --- */
.layer {
  position: relative;
}

.layer .aspect-ratio {
  position: relative;
}


/* --- Basic Buttons --- */
.button { 
  background: #56a559;
  text-transform: uppercase;
  color: white;
  font-size: 1.2em;
  padding: .4em .85em;
  display: inline-block;
  cursor: pointer;
  overflow: hidden;
  margin-top: .5em;
  font-weight: 400;
  position: relative;
  -webkit-transition: all 0.5s cubic-bezier(0.20, 0.95, 0.30, 0.95);
  -moz-transition:    all 0.5s cubic-bezier(0.20, 0.95, 0.30, 0.95);
  -o-transition:      all 0.5s cubic-bezier(0.20, 0.95, 0.30, 0.95);
  -ms-transition:     all 0.5s cubic-bezier(0.20, 0.95, 0.30, 0.95);
  transition:         all 0.5s cubic-bezier(0.20, 0.95, 0.30, 0.95);
} 
.button:hover  { 
  background-color: #10142B;  
  color: #fff;
  -moz-transform:    translateY(-7%);
  -ms-transform:     translateY(-7%);
  -webkit-transform: translateY(-7%);
  transform:         translateY(-7%);  
} 
.white .button { 
  background-color: #459d4d;
  background-color: var(--green);
  color: #fff;
} 
.white .button:hover  { 
  background-color: var(--blue);
  color: #fff;
} 

@media only screen and (min-width: 740px) and (min-device-width: 480px) {  
  .button {
    margin-top: 1em;    
    font-size: 1.3em;
  }
} 
@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
  .button {
    font-size: 1.4em;
  }
} 
@media only screen and (min-width: 1200px) and (min-device-width: 480px) {  
  .button {
    font-size: 1.6em;
  }
} 

/* --- Footer --- */

footer { 
  padding: 3em 2em 4em;
  position: relative;
  text-align: center; 
  width: 100%;
}


footer a { 
  color: var(--blue);
  padding: .5em 1em;
  white-space: nowrap;
  line-height: 1.8;
}
footer a:hover { 
  color: var(--green);
}
.home footer a { 
  color: var(--ltr-blue);
}
.home  footer a:hover { 
  color: var(--white);
}
footer .social { 
   margin: 2em auto 0;
    display: block;
    vertical-align: middle;
}
footer .social a {
  display: inline-block;
  padding: .5em 1em;
}
footer .paidfor {
  display: table;
  font-size: 80%;
  border: 1px solid #ededed;
  margin: 2em auto 1em; 
  text-transform: uppercase;
  padding: .5em 1.3em;
}
.home footer .paidfor {
  color: rgba(255,255,255,.8);
  border: 1px solid rgba(255,255,255,.5);
}


@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
  footer { 
    padding: 4em 1em 6em;
  }
  .home footer { 
    padding: 2em 0;
  }
  footer li { 
    padding: 1em .75em;
    font-size: 1.2em;    
    display: inline-block;
  }
  footer .signatory {
    margin-bottom: 2em; 
  }  
}
 
/* --- Animation Triggers --- */


.trigger,
.low-trigger,
.high-trigger { 
	opacity: 1;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition:    opacity 1s ease-in-out;
	-o-transition:      opacity 1s ease-in-out;
	-ms-transition:     opacity 1s ease-in-out;
	transition:         opacity 1s ease-in-out;	
}
.trigger.no-translate,
.low-trigger {  	
}
.trigger.reveal,
.low-trigger.reveal,
.high-trigger.reveal { 
	opacity: 1;
}	

/* --- Form Basics --- */

form input,
form select,
form textarea {
  background: white; 
  width: 100%;  
  border: 2px solid #ccc;  
  font-weight: 300;
  font-size: 1.1em;  
  padding: 1em;  
  color: var(--dk-blue);
  cursor: pointer; 
  -webkit-border-radius: 0;
  -webkit-box-shadow: none;
  -webkit-appearance: none;
  -moz-appearance: none;  
  -webkit-transition: all .3s ease-in-out;
  -moz-transition:    all .3s ease-in-out;
  -o-transition:      all .3s ease-in-out;
  -ms-transition:     all .3s ease-in-out;
  transition:         all .3s ease-in-out; 
}	
form input:hover,
form select:hover,
form textarea:hover {
  background-color: white; 
  color: #10142B;
  border-color: #10142B;
}  
form input:focus,
form select:focus,
form textarea:focus {
  background-color: white; 
  color: #10142B;  
  border-color: #10142B;  
}  
form.dark input,
form.dark select,
form.dark textarea {
  border-color: #72bdd9;  
  border: 4px solid rgba(var(--ltr-blue-rgb),1);
  border-color: rgba(var(--ltr-blue-rgb),1);
  color: #fff;
}
form.dark input:hover,
form.dark select:hover,
form.dark textarea:hover {
  background-color: #00334c;
  background-color: var(--dk-blue);
  border-color: var(--lt-blue);
  color: #fff;
}
form.dark input:focus,
form.dark select:focus,
form.dark textarea:focus {
  background: #00334c;  
  background: rgba(var(--lt-blue-rgb),.3);
  border-color: #fff;
}
input.error,
textarea.error {
   color: #db363a;
   /*border-color: #db363a;  
   -webkit-box-shadow:inset 0 0 0 2px #db363a;
   box-shadow:inset 0 0 0 2px #db363a;*/
}

form input.error:hover,
form select.error:hover,
form textarea.error:hover,
form input.error:focus,
form select.error:focus,
form textarea.error:focus {
   -webkit-box-shadow: none;
   box-shadow: none;   
}

form input:-ms-input-placeholder            { color: #10142B; }
form input::-webkit-input-placeholder       { color: #10142B; }
form input:hover:-ms-input-placeholder      { color: #ffffff; }
form input:hover::-webkit-input-placeholder { color: #ffffff; }     
form input:focus:-ms-input-placeholder      { color: var(--green); }
form input:focus::-webkit-input-placeholder { color: var(--green); }
form textarea:-ms-input-placeholder            { color: #10142B; }
form textarea::-webkit-input-placeholder       { color: #10142B; }
form textarea:hover:-ms-input-placeholder      { color: #ffffff; }
form textarea:hover::-webkit-input-placeholder { color: #ffffff; }  
form textarea:focus:-ms-input-placeholder      { color: var(--green); }
form textarea:focus::-webkit-input-placeholder { color: var(--green); }

form.dark input:-ms-input-placeholder            { color: #ffffff; }
form.dark input::-webkit-input-placeholder       { color: #ffffff; }
form.dark input:hover:-ms-input-placeholder      { color: #ffffff; }
form.dark input:hover::-webkit-input-placeholder { color: #ffffff; }     
form.dark input:focus:-ms-input-placeholder      { color: #ffffff; } 
form.dark input:focus::-webkit-input-placeholder { color: #ffffff; }  
form.dark textarea:-ms-input-placeholder            { color: #ffffff; }
form.dark textarea::-webkit-input-placeholder       { color: #ffffff; }
form.dark textarea:hover:-ms-input-placeholder      { color: #ffffff; }
form.dark textarea:hover::-webkit-input-placeholder { color: #ffffff; }  
form.dark textarea:focus:-ms-input-placeholder      { color: #ffffff; } 
form.dark textarea:focus::-webkit-input-placeholder { color: #ffffff; } 

@media only screen and (min-width: 740px) and (min-device-width: 480px) {  
  form input,
  form select,
  form textarea {
    font-size: 1em;  
  }  
}
@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
  form input,
  form select,
  form textarea {
    font-size: 1.1em;  
    padding: .8em;
  }  
}
@media only screen and (min-width: 1200px) and (min-device-width: 480px) {  
  form input,
  form select,
  form textarea {
    font-size: 1.15em;  
    padding: 1em;
  }  
}
@media only screen and (min-width: 1400px) and (min-device-width: 480px) {  
  form input,
  form select,
  form textarea {
    font-size: 1.2em;  
  }  
}
div.error-msg {
  display: block;
  padding: .3em 0;
}
div.error-msg strong {
  background: #db363a;  
  background: var(--red);
  display: inline-block;
  color: #fff;
  padding: .5em .7em;
  font-size: 80%;
  margin: 0 .23em .2em 0;
}

.field_row { 
   display: grid;
   grid-template-columns: repeat(1, 1fr);
}
.field_row.three { 
   grid-template-columns: repeat(1, 1fr);
}
.field_row.dob {
   margin-top: 0;
   grid-template-columns: 2fr 1fr 1fr; }

.field {
    margin: 0 0 5px 0;
    width: calc(100% - 5px);
}
.button-row {
    width: 100%;
    text-align: center;
}

.custom-combobox { display: block !important; }
.ui-widget.ui-widget-content { padding: 1em; font-size: 1.1em !important;}
.ui-widget .ui-widget { right: -2px; left: initial; font-size: 1.1em !important; border-radius: 0;}
.ui-widget.ui-widget-content { border: 2px solid #ccc !important; background-color: #ffffff; border-radius: 0; }

form label {
    display: block;
    cursor: pointer;
    margin-bottom: .15em;
    -moz-transition: all .3s cubic-bezier(0.75, -0.25, 0.25, 0.75);
    -o-transition: all .3s cubic-bezier(0.75, -0.25, 0.25, 0.75);
    -webkit-transition: all .3s cubic-bezier(0.75, -0.25, 0.25, 0.75);
    transition: all .3s cubic-bezier(0.75, -0.25, 0.25, 0.75);
}
form label, form fieldset {
    font-size: 0.9rem;
    padding: .2rem 0 0;
    display: inline-block;
    position: relative;
    color: #318bd4;
    font-weight: 400;
    line-height: 1.3;
}

.field label abbr {
   text-decoration: none;
}

label .sm {
   font-size: 90%;
   color: #444;
   margin-left: 5px;}

form strong.error { 
    background: #e96259;
    padding: .5rem .5rem .5rem;
    display: block;
    white-space: nowrap;
    position: absolute;
    left: -5px;
    top: 0%;
    z-index: 9999;
    font-size: 0.9rem;
    line-height: 1;
    font-weight: 700;
    color: white !important;
} 
form strong.error:after { 
   height: 0; 
   width: 0;    
   margin-left: -6px;  
   content: " ";    
   position: absolute; 
   left: 15px; 
   top: 100%;
   border-color: #e96259;    
   border: solid transparent; 
   pointer-events: none;
   border-top-color: #e96259; 
   border-width: 6px; 
}
form div[data-error=checkbox] strong.error,
form div[data-error=radio] strong.error { 
  position: relative;
  left: auto;
  top: auto;
  display: inline-block;
  font-size: 105%;
  margin-top: .5em;
} 
form div[data-error=checkbox] strong.error:after,
form div[data-error=radio] strong.error:after { 
  display: none;
}

.disabled {
   background: #ddd; }

.disabled:hover {
  background-color: #ddd;
  border-color: #ccc;
}  

@media only screen and (min-width: 540px) and (min-device-width: 480px) {  
   .field.full {
      width: 100%; }
   .field_row { 
      display: grid;
      grid-template-columns: repeat(2, 1fr);
   }
   .field_row.dob-id { 
      display: grid;
      grid-template-columns: 1fr;
   }
   .field_row.three { 
      grid-template-columns: repeat(3, 1fr);
   }
   .field_row.four { 
      grid-template-columns: repeat(4, 1fr);
   }
   .field_row.city-state-zip-county {
      grid-template-columns: 3fr 1fr 2fr; }
   .field_row.city-state-zip {
      grid-template-columns: 3fr 1fr 2fr; }
   .field {
       margin: 0 0 10px 0;
       width: calc(100% - 10px);
   }
   .button-row {
      text-align: left;
   }
   .custom-combobox { display: inline-block !important; width: 100% !important; }
   .ui-widget.ui-widget-content { font-size: 1.0em !important;}
   .ui-widget .ui-widget { font-size: 1.0em !important;}
}
@media only screen and (min-width: 840px) and (min-device-width: 480px) {  
   .field_row.city-state-zip-county {
      grid-template-columns: 3fr 1fr 2fr 2fr; }
    .field_row.city-state-zip {
      grid-template-columns: 3fr 1fr 2fr; }
   .field_row.city-state-zip-county .custom-combobox { width: auto !important; }
}
@media only screen and (min-width: 950px) and (min-device-width: 480px) {  
   .field_row.dob-id { 
      grid-template-columns: 1fr 1fr;
   }
}

@media only screen and (min-width: 1200px) and (min-device-width: 480px) {  
   .ui-widget.ui-widget-content { font-size: 1.2em !important;}
   .ui-widget .ui-widget { font-size: 1.2em !important;}
}
.donate-button {  
   display: inline-block !important;
  background: #fff;  
  background: var(--white);
  color: var(--dk-blue) !important;
  font-size: 100%;
  font-weight: 700;
  padding: .2em 1.0em;
  text-transform: uppercase;
  vertical-align: middle;
  -webkit-transition: all 0.5s cubic-bezier(0.20, 0.95, 0.30, 0.95);
  -moz-transition:    all 0.5s cubic-bezier(0.20, 0.95, 0.30, 0.95);
  -o-transition:      all 0.5s cubic-bezier(0.20, 0.95, 0.30, 0.95);
  -ms-transition:     all 0.5s cubic-bezier(0.20, 0.95, 0.30, 0.95);
  transition:         all 0.5s cubic-bezier(0.20, 0.95, 0.30, 0.95);
}

.donate-button:hover {  
  background: var(--lt-green);
  color: var(--white) !important;
   -moz-transform: scale(1.15);
   -webkit-transform: scale(1.15);
   -o-transform: scale(1.15);
   -ms-transform: scale(1.15);
   transform: scale(1.15);   
}


@media only screen and (min-width: 1000px) and (min-device-width: 480px) {    
  .donate-button {  
    font-size: 130%;
    margin-top: .1em;    
  }  
}
@media only screen and (min-width: 1100px) and (min-device-width: 480px) {  
  .donate-button {  
    font-size: 140%;
  }    
}
@media only screen and (min-width: 1200px) and (min-device-width: 480px) {       
  .donate-button {  
    font-size: 150%;
  }    
}
@media only screen and (min-width: 1600px) and (min-device-width: 480px) {  
  .donate-button {  
    font-size: 170%;
  }      
}
